/**
* Footer CSS file
*/


.row.awards {
    display: flex;
    justify-content: center;
    z-index: 10;
    background-color: #5292cd;
    flex-wrap: wrap;
    text-align: center;
}

.awards .col {
    margin: 15px;
}
.awards .col:not(:nth-child(4)) {
    width: 100px;
    height: auto;
}

.awards .col:not(:nth-child(4)) picture img {
    width: auto;
    height: 60px;
}